Bug 1037889 - CVE-2013-6048 CVE-2013-6359 munin: two denial of service flaws fixed in 2.0.18 [fedora-all]
CVE-2013-6048 CVE-2013-6359 munin: two denial of service flaws fixed in 2.0.1...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: munin (Show other bugs)
19
All Linux
low Severity low
: ---
: ---
Assigned To: d. johnson
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-6048/CVE-2013-6359
  Show dependency treegraph
 
Reported: 2013-12-03 21:11 EST by Murray McAllister
Modified: 2015-01-04 17:38 EST (History)
4 users (show)

See Also:
Fixed In Version: munin-2.0.20-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 02:08:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-12-03 21:11:42 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Murray McAllister 2013-12-03 21:11:55 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1037888,1037889
Comment 2 Fedora Update System 2013-12-07 22:18:34 EST
munin-2.0.18-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.18-2.fc20
Comment 3 Fedora Update System 2013-12-07 22:19:43 EST
munin-2.0.18-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.18-2.fc19
Comment 4 Fedora Update System 2013-12-07 22:20:22 EST
munin-2.0.18-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/munin-2.0.18-2.fc18
Comment 5 Fedora Update System 2013-12-07 22:21:23 EST
munin-2.0.18-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.18-2.el6
Comment 6 Fedora Update System 2013-12-07 22:22:03 EST
munin-2.0.18-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.18-2.el5
Comment 7 Fedora Update System 2013-12-08 02:48:28 EST
munin-2.0.19-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.19-1.fc20
Comment 8 Fedora Update System 2013-12-08 02:49:14 EST
munin-2.0.19-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.19-1.fc19
Comment 9 Fedora Update System 2013-12-08 02:53:03 EST
munin-2.0.19-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/munin-2.0.19-1.fc18
Comment 10 Fedora Update System 2013-12-08 02:54:06 EST
munin-2.0.19-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.19-1.el6
Comment 11 Fedora Update System 2013-12-08 02:57:22 EST
munin-2.0.19-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.19-1.el5
Comment 12 Fedora Update System 2013-12-08 12:49:26 EST
Package munin-2.0.19-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing munin-2.0.19-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22968/munin-2.0.19-1.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-12-16 02:08:08 EST
munin-2.0.19-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-12-16 18:01:49 EST
munin-2.0.19-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-12-16 18:03:30 EST
munin-2.0.19-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-12-23 16:29:17 EST
munin-2.0.19-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-12-23 16:29:52 EST
munin-2.0.19-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2014-03-26 22:14:42 EDT
munin-2.0.19-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.19-2.fc20
Comment 19 Fedora Update System 2014-03-26 22:17:12 EDT
munin-2.0.19-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.19-2.fc19
Comment 20 Fedora Update System 2014-03-26 22:18:32 EDT
munin-2.0.19-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.19-2.el6
Comment 21 Fedora Update System 2014-03-26 22:19:29 EDT
munin-2.0.19-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.19-2.el5
Comment 22 Fedora Update System 2014-03-29 09:33:18 EDT
munin-2.0.20-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/munin-2.0.20-1.fc20
Comment 23 Fedora Update System 2014-03-29 09:34:54 EDT
munin-2.0.20-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/munin-2.0.20-1.fc19
Comment 24 Fedora Update System 2014-03-29 09:36:11 EDT
munin-2.0.20-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-2.0.20-1.el6
Comment 25 Fedora Update System 2014-03-29 09:38:16 EDT
munin-2.0.20-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-2.0.20-1.el5
Comment 26 Fedora Update System 2014-04-06 23:26:18 EDT
munin-2.0.20-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2014-04-06 23:26:47 EDT
munin-2.0.20-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2014-04-15 19:29:53 EDT
munin-2.0.20-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2014-04-15 19:30:22 EDT
munin-2.0.20-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.